/**
 *
 * -------------------------------------------
 * Style2
 * -------------------------------------------
 *
 **/

/*
 *
 * 13. Style II
 *
 *
------------------------------------ */

/* 13.1. template.css
==================================== */

#gk-head a.cssLogo {
	background: transparent url('../images/style2/logo.png') no-repeat 0 0;
}
article section.content a,
article section.intro a {
	color: #fb0000;
}

.alrp-content-caption p a.alrptip {color: #000 !important;}

a:active,
a:focus,
a:hover {
	color: #fb0000;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled]
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:active,
input[type="button"]:active,
input[type="submit"]:active,
button.disabled,
input[type="button"].disabled,
input[type="submit"].disabled {
	background:#000 ;
}
#gk-usermenu li:hover a { 
	background: #fb0000; 
}
#gk-usermenu li ul { 
	background: #fb0000; 
}
#gk-usermenu li ul li a { 
	border-top: 1px solid #fe8b4f;
	color: #feceb4!important;
}
#gk-usermenu li.sign-up,
#gk-usermenu li.sign-up a { 
	background: #8496a4; 
}
.box .box-title > span {
	background: #FB2000;
}

/* 13.2. wp.css
==================================== */

#main-menu > li {
	/*border-right: 1px solid #484b4d;*/
}
#main-menu > li:hover > a,
#main-menu > li:active > a,
#main-menu > li:focus > a,
#main-menu > li.active:hover > a,
#main-menu > li.active:active > a,
#main-menu > li.active:focus > a,
#main-menu > li.active > a {
	background: #222222;
}
#main-menu > li.current-menu-item,
#main-menu > li.current_page_item,
#main-menu > li:hover {
	background: #fb0000;
}
#main-menu > li.active > a,
#main-menu > li.current-menu-item > a,
#main-menu > li.current_page_item > a,
#main-menu > li.current-menu-ancestor > a, 
#main-menu > li.current-menu-parent > a  {
	background: #000000;
}
#main-menu .sub-menu {
	background: #222222;
}
#main-menu .sub-menu li {
	border-top: 1px solid #ffffff;
}
#main-menu .sub-menu li:hover {
	color: #FB2000;
}
#main-menu .sub-menu li:hover > a,
#main-menu .sub-menu li > a:active,
#main-menu .sub-menu li > a:focus,
#main-menu .sub-menu li > a:hover {
	color: #FB2000;
}
#main-menu .sub-menu .sub-menu {
	border: 1px solid #fe8b4f;
}
#respond > h3,
#comments > h2:first-child {
	background: #fb0000;
}
#comment article a:hover time {
	color: #fb0000;
}
#comments em.awaiting-moderation {
	color: #84736c;
}
.item-tags a {
	background: transparent url('../images/style2/tags.png') no-repeat 0 0;
}
article header h1 sup,
article.sticky header h1 sup {
	color: #fb0000;
}

/* 13.3. stuff.css
==================================== */

.gk-breadcrumbs a:hover {
	color: #fb0000;
}
#gk-contact span.error {
	color: #84736c;
}
.contactpage .gk-contact-error,
.contactpage .gk-contact-thanks {
	background: #fb0000;
}
.contactpage .gk-contact-error {
	background: #84736c;
}
.pagenav ol li a:hover {
	background: #fb0000;
}
.box #wp-calendar td a {
	color: #fb0000;
}
.box #wp-calendar #today {
	background: #84736c;
}
.box #wp-calendar #prev a,
.box #wp-calendar #next a {
	color: #84736c;
}
.box .tagcloud a:active,
.box .tagcloud a:focus,
.box .tagcloud a:hover {
	background: #fb0000;
}
.box.color1 .box-title > span {
	background: #FB2000;
}
.box.color2 .box-title > span {
	background: #8496a4;
}
.box.color4 .box-title > span,
.box.color5 .box-title > span,
.box.color6 .box-title > span,
.box.color7 .box-title > span {
	color: #84736c;
}
.box.color5 .box-title > span {
	color: #fb0000;
}
.box.color6 .box-title > span {
	color: #8496a4;
}

/* 13.5. extensions.css
==================================== */

.gk-nsp-header a:active,
.gk-nsp-header a:focus,
.gk-nsp-header a:hover {
	color: #fb0000;
}
.gk-nsp-links ul li h4 a:active,
.gk-nsp-links ul li h4 a:focus,
.gk-nsp-links ul li h4 a:hover {
	color: #fb0000;
}
.color1 .gk-nsp-pagination li:hover,
.color1 .gk-nsp-pagination li.active,
.color4 .gk-nsp-pagination li:hover,
.color4 .gk-nsp-pagination li.active {
	background: #84736c;
}
.color5 .gk-nsp-pagination li:hover,
.color5 .gk-nsp-pagination li.active {
	background: #fb0000;
}
.color2 .gk-nsp-pagination li:hover,
.color2 .gk-nsp-pagination li.active,
.color6 .gk-nsp-pagination li:hover,
.color6 .gk-nsp-pagination li.active {
	background: #8496a4;
}

/* 13.6. gallery.css
==================================== */

#gallery ol li:hover,
#gallery ol li.active {
	background: #fb0000;
}

/* 13.7. shortcodes.elements.css
==================================== */

.gk-note:before,
.gk-members > strong:first-child {
	background: #84736c;
}
.gk-members > strong:first-child {
	background: #fb0000;
}
.gk-tooltip[data-style="style2"] dfn {
	background: #fb0000;
}
.gk-tooltip[data-style="style3"] dfn {
	background: #84736c;	
}
.gk-tooltip[data-style="style5"] dfn {
	background: #8496a4;
}

/* 13.8. shortcodes.template.css
==================================== */

ol.gk-toplist > li:before {
	background: #fb0000;
}

/* 13.9. shortcodes.typography.css
==================================== */

.gk-notice {
	background-color: #fb0000;
	border-color: #fb0000;
}
.gk-error {
	background-color: #84736c;
	border-color: #84736c;
}
.gk-badge[data-style="style3"],
.gk-label[data-style="style3"] {
	background: #fb0000;
}
.gk-badge[data-style="style4"],
.gk-label[data-style="style4"] {
	background: #84736c;
}
.gk-badge[data-style="style5"],
.gk-label[data-style="style5"] {
	background: #8496a4;
}
pre.gk-code[data-style="style2"] {
	border-left: 4px solid #84736c;
}
pre.gk-code[data-style="style3"] {
	border-bottom: 4px solid #84736c;
	border-top: 4px solid #84736c;
}
.gk-textblock,
.gk-textblock[data-style="style1"] {
	background: #fb0000;
}
.gk-textblock[data-style="style2"] {
	background: #84736c;
}
.gk-textblock[data-style="style3"] {
	background: #8496a4;
}
.gk-numblock span,
.gk-numblock[data-style="style1"] span {
	background: #fb0000;
}
.gk-numblock[data-style="style2"] span {
	background: #84736c;
}
.gk-numblock[data-style="style3"] span {
	background: #8496a4;
}
.gk-floated {
	color: #84736c;
}
blockquote.gk-quote[data-style="style2"] {
	border-left-color: #fb0000;
}
blockquote.gk-quote[data-style="style3"] {
	border-left-color: #84736c;
}
blockquote.gk-quote[data-style="style4"] {
	border-left-color: #8496a4;
}
article .content ul li {
	background: url('../images/style2/shortcodes/bullet1.png') no-repeat 0 4px;
}
article .content ul[data-style="style1"] li {
	background: url('../images/style2/shortcodes/bullet1.png') no-repeat 0 4px;
}
article .content ul[data-style="style2"] li {
	background: url('../images/style2/shortcodes/bullet2.png') no-repeat 0 4px;
}
article .content ul[data-style="style3"] li {
	background: url('../images/style2/shortcodes/bullet3.png') no-repeat 0 4px;
}
article .content ul[data-style="style4"] li {
	background: url('../images/style2/shortcodes/bullet4.png') no-repeat 0 4px;
}
article .content ul[data-style="style5"] li {
	background: url('../images/style2/shortcodes/bullet5.png') no-repeat 0 4px;
}
article .content ul[data-style="style6"] li {
	background: url('../images/style2/shortcodes/bullet6.png') no-repeat 0 4px;
}
article .content ul[data-style="style7"] li {
	background: url('../images/style2/shortcodes/bullet7.png') no-repeat 0 4px;
}
article .content ul[data-style="style8"] li {
	background: url('../images/style2/shortcodes/bullet8.png') no-repeat 0 4px;
}
.gk-button[data-style="style2"] {
	background: #fb0000;	
}
.gk-button[data-style="style2"]:active,
.gk-button[data-style="style2"]:focus,
.gk-button[data-style="style2"]:hover {
	background-color: #fd7a3f;
}
.gk-button[data-style="style3"] {
	background: #84736c;
}
.gk-button[data-style="style3"]:active,
.gk-button[data-style="style3"]:focus,
.gk-button[data-style="style3"]:hover {
	background-color: #a6958e;
}
.gk-button[data-style="style4"] {
	background-color: #8496a4;
}
.gk-button[data-style="style4"]:active,
.gk-button[data-style="style4"]:focus,
.gk-button[data-style="style4"]:hover {
	background-color: #a6b8c6;
}
.gk-legend[data-style="style2"] {
	border-color: #fb0000;
}
.gk-legend[data-style="style2"] > strong:first-child {
	color: #fb0000;
}
.gk-legend[data-style="style3"] {
	border-color: #84736c;
}
.gk-legend[data-style="style3"] > strong:first-child {
	color: #84736c;
}
.gk-legend[data-style="style4"] {
	border-color: #8496a4;
}
.gk-legend[data-style="style4"] > strong:first-child {
	color: #8496a4;
}